<!-- Style -->
{$style}

<!-- Order Details -->
<table class="table table-condensed">
    <tbody>
        {if !empty($error_msg) }
        <tr>
            <th> <b> Error </b> </th>
            <td colspan="2"> {$error_msg} </td>
        </tr>
        {/if}
        <tr>
            <th> Order ID </th>
            <td colspan="2"> <input class="form-control" type="text" name="order_id" value="{$remote_id}" /> </td>
        </tr>
        <tr>
            <th> Server Type </th>
            <td colspan="2"> <select class="form-control" name="server_type"> {$server_type} </select> </td>
        </tr>
        <tr>
            <th> Approval Email </th>
            <td colspan="2"> <input class="form-control" type="text" name="approval_email" value="{$approval_email}" /> </td>
        </tr>
    </tbody>
</table>

<!-- Vendor Details -->
<table class="table table-condensed">
    <tbody>
        <tr>
            <th> Status </th>
            <td> {$order_status} </td>
        </tr>
        <tr>
            <th> DV Method </th>
            <td> {$dv_method} </td>
        </tr>
        <tr>
            <th> Product </th>
            <td> {$product_type} </td>
        </tr>
        <tr>
            <th> SSL Emailed To </th>
            <td> {$contact_email} </td>
        </tr>
        <tr>
            <th> Renewable Date </th>
            <td> {$renewable} </td>
        </tr>
        <tr>
            <th> Expiry Date </th>
            <td> {$expiry_date} </td>
        </tr>
    </tbody>
</table>

<!-- Certs -->
<table class="table table-condensed">
    <thead>
        <tr>
            <th> CSR </th>
        </tr>
    </thead>
    <tbody>
        <tr>
            <td> <textarea class="form-control opensrs_ssl_textbox" style="width: 700px; height: 200px" name="csr"> {$csr} </textarea> </td>
        </tr>
    </tbody>
</table>

<table class="table table-condensed">
    <thead>
    <tr>
        <th> SSL Certificate </th>
    </tr>
    </thead>
    <tbody>
    <tr>
        <td> <textarea class="form-control opensrs_ssl_textbox" style="width: 700px; height: 200px" name="cert"> {$cert} </textarea> </td>
    </tr>
    </tbody>
</table>

<table class="table table-condensed">
    <thead>
    <tr>
        <th> Intermediate CA Bundle </th>
    </tr>
    </thead>
    <tbody>
    <tr>
        <td> <textarea class="form-control opensrs_ssl_textbox" style="width: 700px; height: 200px" name="ca_certs"> {$ca_bundle} </textarea> </td>
    </tr>
    </tbody>
</table>